import { InventoryReward } from '../../../types/api';
export declare function RewardTypeBadge({ reward, className, size, }: {
    reward: InventoryReward;
    className?: string;
    size: 's' | 'm';
}): import("react/jsx-runtime").JSX.Element;
